body {
  font-family: 'Open Sans', sans-serif; }

h1, h2, h3, h4 {
  margin-bottom: 1rem; }

h1 {
  font-size: 2.4rem;
  color: #000; }

h2 {
  font-size: 2rem;
  color: #231f20; }

h3 {
  font-size: 1.2rem;
  color: #231f20;
  text-transform: uppercase; }

h4 {
  font-size: 1.2rem; }

a {
  color: #231f20; }

p {
  font-size: .875rem;
  margin-bottom: 1.6rem; }

li {
  font-size: .875rem; }

a:hover {
  color: #ef4035; }

.center {
  text-align: center; }

.temp header h2 {
  margin-top: 1rem;
  line-height: 2.2rem; }

.temp header h4 {
  color: white;
  margin-top: 1rem; }
  .temp header h4 sup {
    font-size: .65rem; }
  .temp header h4 span {
    border-top: 1px solid white; }

@media (min-width: 768px) {
  .temp header h2 span {
    display: block; } }

.btn {
  color: white;
  background-color: #231f20;
  border-radius: 0; }

.btn:hover {
  color: white; }

.btn.green {
  background-color: #231f20; }

.btn.small {
  padding: .5rem .75rem; }

@media (min-width: 968px) {
  .table.registration .btn.small {
    float: right;
    margin-right: 2rem; } }

.btn {
  background: #ef4035;
  transition: 1s; }

.btn:hover {
  background-color: #231f20; }

.btn.large {
  margin-top: 1rem;
  padding: 1rem; }

.programme .nav-tabs {
  margin-top: 4rem;
  clear: both;
  width: 100%; }

.programme .tab-content {
  padding: 4rem 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  clear: both;
  width: 100%; }
  .programme .tab-content th:first-child {
    width: 10rem; }

#accordion {
  margin-top: 2rem; }
  #accordion .panel-collapse {
    padding-bottom: 1rem; }
  #accordion h4.panel-title {
    font-size: 1.1rem;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: .5rem; }
    #accordion h4.panel-title a::after {
      content: " + ";
      float: right; }
    #accordion h4.panel-title a:focus {
      text-decoration: none; }

@media (max-width: 1023px) {
  .news {
    margin-top: 2rem; } }

.news ul {
  list-style: none;
  margin-top: 1rem;
  padding-left: 1rem; }

.navbar-inverse {
  background: #ef4035 !important; }
  .navbar-inverse button:focus {
    outline: none !important; }
  .navbar-inverse .navbar-toggler {
    border: 0;
    z-index: 10; }
  .navbar-inverse .navbar-toggler-icon {
    background-image: url("/files/images/graphics/nzphc18-nav-hamburger.svg");
    background-size: 100% 100%; }
  .navbar-inverse .navbar-nav .nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #fff;
    text-transform: uppercase;
    font-size: .8rem;
    border-top: 2px solid #ef4035;
    transition: all .5s ease; }
  .navbar-inverse .navbar-nav .nav-link:hover {
    color: #fff;
    border-top: 2px solid #fff; }
  .navbar-inverse .navbar-nav .nav-link.cta {
    background-color: #000;
    border-top-color: #000;
    padding-left: 1rem;
    padding-right: 1rem; }
  .navbar-inverse .navbar-nav .nav-link.cta:hover {
    border-top-color: #fff; }

@media (max-width: 992px) {
  .navbar-collapse .navbar-nav {
    z-index: 10;
    padding-right: 15px;
    margin-top: 1rem; }
    .navbar-collapse .navbar-nav li {
      text-align: right;
      padding-top: 0;
      padding-bottom: 0; }
      .navbar-collapse .navbar-nav li .nav-link {
        position: relative;
        z-index: 10;
        display: inline-block;
        padding-top: .5rem;
        padding-bottom: .5rem;
        z-index: 10; }
      .navbar-collapse .navbar-nav li .nav-link:hover {
        display: inline-block; }
      .navbar-collapse .navbar-nav li .nav-link.cta {
        background-color: #ef4035;
        border-top-color: #ef4035;
        padding-left: inherit;
        padding-right: inherit; } }

@media (min-width: 768px) {
  .navbar-inverse {
    margin-top: -2.5rem; } }

@media (min-width: 1024px) {
  .navbar-inverse {
    padding: 0 0 0 1rem; } }

.dropdown-menu {
  border: 0;
  margin-top: 0;
  border-radius: 0;
  background: #231f20; }
  .dropdown-menu .dropdown-item {
    color: #ccc;
    padding: .25rem; }
    .dropdown-menu .dropdown-item .nav-link {
      padding-top: inherit;
      padding-bottom: inherit;
      border-top-color: #231f20; }
  .dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:hover {
    background: #231f20;
    color: #fff; }

.navbar-brand {
  font-size: 1rem; }

@media (min-width: 1024px) {
  .navbar-brand {
    display: none; } }

.header {
  position: relative; }
  .header .container-fluid {
    padding-right: 0 !important;
    padding-left: 0 !important; }
  .header .top {
    padding: 15px 15px 0;
    margin: 0; }
  .header .imageheader {
    background-image: url(/files/images/graphics/nzphc18-imageheader-03.jpg);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 0;
    /* Zero height */
    padding-top: 25%;
    /* Use padding to fake the height */ }
  .header .logo {
    position: relative;
    z-index: 10; }
    .header .logo a img {
      width: 100%;
      max-width: 362px; }
  .header .logoBG {
    display: none; }
  @media (min-width: 768px) {
    .header .logoBG {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 738px;
      height: 497px;
      background-size: 738px 492px;
      background-position-x: left;
      background-position-y: top;
      background-repeat: no-repeat;
      background-image: url(/files/images/graphics/nzphc18-logo-bg.png); } }

.counter {
  display: none;
  text-align: center;
  color: #000;
  float: right; }
  .counter ul#countdown {
    margin: 0;
    padding: 0; }
    .counter ul#countdown li {
      display: -moz-inline-stack;
      display: inline-block;
      zoom: 1;
      *display: inline;
      /* ie7 */
      background: transparent;
      width: 50px;
      text-align: center;
      font-weight: 700; }
      .counter ul#countdown li span {
        font-size: 1.4rem;
        position: relative; }
      .counter ul#countdown li span::before {
        content: '';
        width: 100%;
        height: 1px;
        position: absolute;
        top: 11px; }
    .counter ul#countdown p {
      font-size: .43rem;
      font-weight: 400;
      padding: inherit; }

@media (min-width: 736px) {
  .counter {
    display: block;
    position: absolute;
    z-index: 10;
    bottom: 0;
    right: 15px; } }

@media (min-width: 768px) {
  .counter {
    bottom: 3rem; } }

.mainCont {
  margin: 2rem 0;
  position: relative; }
  .mainCont .theme {
    display: none; }
  @media (min-width: 1024px) {
    .mainCont .theme {
      display: inline-block;
      position: absolute;
      top: -6.7rem;
      right: 5%; } }

.features {
  margin: 2rem 0; }
  .features .col-md-4 {
    background-repeat: no-repeat;
    background-size: cover;
    height: 353px;
    position: relative;
    transition: .25s; }
    .features .col-md-4 a {
      position: absolute;
      left: 0;
      bottom: 0rem;
      padding: .75rem 1.25rem;
      background-color: #ef4035;
      color: #fff; }
    @media (min-width: 768px) {
      .features .col-md-4 a {
        bottom: -1.25rem; } }
  .features .col-md-4:hover {
    transform: scale(1.05); }
  .features .programme {
    background-image: url(/files/images/graphics/nzphc18-features-01.jpg); }
  .features .speakers {
    background-image: url(/files/images/graphics/nzphc18-features-02.jpg); }
  .features .congress {
    background-image: url(/files/images/graphics/nzphc18-features-03.jpg); }

.sponsors {
  text-align: center;
  margin: 0 0 6rem; }
  .sponsors h2 {
    margin: 2rem 0; }

.footer {
  margin-top: 4rem; }
  .footer .container {
    position: relative;
    background-color: #000;
    color: #fff;
    font-size: 1.2rem;
    padding: 0; }
    .footer .container p {
      padding: 1rem; }
    .footer .container a {
      color: #fff; }
    .footer .container .cta {
      background-color: #ef4035;
      padding: 1rem;
      display: block;
      margin-top: 1rem; }
    @media (min-width: 768px) {
      .footer .container .cta {
        display: inline;
        position: absolute;
        right: 0;
        margin-top: -1rem; } }
